http://ftp.gnu.org/gnu/make/make-4.2.1.tar.bz2

http://www.gnu.org/software/make/
GNU Make is a tool which controls the generation of executables and other non-source files of a program from the program's source files. 





temp
Temporary toolchain compile of make.

cs e c m mc mi
c


--prefix=/tools --without-guile
